features:
  secondary:
    - name: "Bug fixes"
      available_in: [core, starter, premium, ultimate]
      bug_fixes_url: 'https://gitlab.com/groups/gitlab-org/-/issues?scope=all&utf8=%E2%9C%93&state=closed&label_name[]=bug&milestone_title=13.7'
      reporter: multiple
      description: |
        Some of the notable bug fixes in GitLab 13.7 are:

        - [Vulnerability identifier shows as link even though it doesn't have a link](https://gitlab.com/gitlab-org/gitlab/-/issues/288755)
        - [In the Vulnerability Report, the project picker doesn't show all projects in a group](https://gitlab.com/gitlab-org/gitlab/-/issues/268241)
        - [Group Security Dashboard shows incorrect vulnerability counts](https://gitlab.com/gitlab-org/gitlab/-/issues/244380)
        - [npm package API rate limit causes failed pipelines](https://gitlab.com/gitlab-org/gitlab/-/issues/244880)
        - [NuGet package API rate limit causes failed pipelines](https://gitlab.com/gitlab-org/gitlab/-/issues/246538)
        - [Recent issues/epics/MR autocomplete suggestions don't show items with exactly the same title](https://gitlab.com/gitlab-org/gitlab/-/issues/276758)
        - [Global search doesn't find a result when project search does](https://gitlab.com/gitlab-org/gitlab/-/issues/277390)
        - [Global search matching terms are difficult to read in dark mode](https://gitlab.com/gitlab-org/gitlab/-/issues/281023)
        - [It's not possible to list container repository registries and images on Geo secondary](https://gitlab.com/gitlab-org/gitlab/-/issues/285475)
        - [`replicate-geo-database` fails on fresh secondary installs](https://gitlab.com/gitlab-org/omnibus-gitlab/-/issues/5618)
        - [When selecting issue type and closing the dropdown the issue gets submitted right away](https://gitlab.com/gitlab-org/gitlab/-/issues/273580)
        - [A warning incorrectly appears when there are less than 1000 epics on a roadmap](https://gitlab.com/gitlab-org/gitlab/-/issues/271401)
        - [After clicking "Edit" in the swimlanes sidebar for labels, the dropdown doesn't open until you click the dropdown](https://gitlab.com/gitlab-org/gitlab/-/issues/276797)
        - [Expired iterations don't appear in the sidebar](https://gitlab.com/gitlab-org/gitlab/-/issues/287868)
